Bug 5994 - Infinite loop resetting AHA-2940 during install
Infinite loop resetting AHA-2940 during install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
All Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-15 13:21 EDT by Vladimir Gendler
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-03 11:01:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Gendler 1999-10-15 13:21:18 EDT
At the step of loading aic7xxx for Adaptec AHA-2940U/UW
install hangs on. ALT+F4 shows timeout on CD-ROM quering
and endlessly resets the SCSI.
Hard drives look fine.
This problem exists for both versions 6.1 and 6.0.
AHA-2940 BIOSes tried were 1.34.3 and the
lates one - 1.20.0.

This problem was verified on other machines with
different modification of AHA-2940.

Install with parameter aic7xxx=no_probe did not help.

The installation goes fine for Ultra2 AHA-2940U2W.

   Sincerely, Vladimir.
Comment 1 Vladimir Gendler 1999-10-17 01:24:59 EDT
Installation of RedHat LINUXes 5.x was without problems.

   Sincerely, Vladimir.
Comment 2 Jay Turner 1999-10-21 15:01:59 EDT
Please send cat of /proc/scsi/scsi and full dmesg from boot with
working version of driver on Ultra II and 6.1 and the developer will
try and determine why it is failing on UW controller.

------- Additional Comments From   10/21/99 22:33 -------
I got an email requesting some additional information and here is
my respond, just in case to keep the history here.
====================================================

Hi,

    I have not installed this version on the machine
with 2940U2W. I only tried to pass that point where
it breaks on 2940UW and it went OK. I am planing
to install on the machine with 2940U2W later on.
    By the way, Caldera Open Linux 2.3 has exactly the same
problem.

    Sincerely, Vladimir.




bugzilla@redhat.com wrote:

> http://developer.redhat.com/bugzilla/show_bug.cgi?id=5994
>
> --- shadow/5994 Sun Oct 17 01:24:13 1999
> +++ shadow/5994.tmp.21402       Thu Oct 21 15:01:28 1999
> @@ -35,3 +35,8 @@
>  Installation of RedHat LINUXes 5.x was without problems.
>
>     Sincerely, Vladimir.
> +
> +------- Additional Comments From jturner@redhat.com  10/21/99 15:01
-------
> +Please send cat of /proc/scsi/scsi and full dmesg from boot with
> +working version of driver on Ultra II and 6.1 and the developer
will
> +try and determine why it is failing on UW controller.
Comment 3 Vladimir Gendler 1999-11-07 13:33:59 EST
Hi,

   This is new information about the installation
of v6.1. Probably it should be a new bug.
   I was trying to instal this version on PC configured as:
Motherboard: SE440BX-2,
SCSI card: Adaptec AHA-2940U2W,
CPU: Pentium III 450 MGz,
RAM: 128 MB DRAM ECC P100,
AGP Video card: Matrox Millenium G400 with 32 MB of video RAM
Sound card: Creative Labs SoundBlasterLive!,
Two Seagate Barracuda SCSI LVD hard drives 9 GB,
Toshiba SCSI 40X CD-ROM,
ViewSonic PT775 monitor.
All BIOSes are the latest.
   As I wrote in the first report it passed the SCSI
devices recognition succesfully. Then I selected
needed packages and came to the point where all packages
got installed. It took about 5 minutes only.
Then the system was silent for about 5 - 6 minutes and then
the pop up window appeared informing about post installation
tasks. Here is the point where system went nowhere. I was
waiting for about 20 minutes.
Another strange things is I have a pretty powerfull video card
with 32 MB of video memory and a very good monitor. However
the best I could get for X windows was 800x600 resolution
with 16 bit colors.
   I managed to install Caldera distribution without any problem
at all. During this installation I had a choice of a huge number
of monitors with my, of course, included. For my monitor
the selection 1280x1024 with 32 bit colors worked perfectly
giving me 91 Hz refresh rate which I could even achieve neither
for W98 nor for Windows NT. Interestingly to point out that
this video card Millenium G400 was not among supported ones
by Caldera OpenLinux 2.3. The best what they support from Matrox
was Millenium G200. However the installation program corretly
recognized the Matrox video chip set and worked at the highest
resolutions and colors producing excellent refresh rate as
stated in the specification for this monitor.

   Sincerely, Vladimir.
Comment 4 Jon Meek 2000-01-02 22:17:59 EST
I am having a similar problem and it seems that it has something to do with LVD
drives. Both 6.1 and 6.0 fail to install when a LVD drive is connected to the
2940U2, but 5.2 installs without incident on the LVD drive (and it was the
fastest Linux install I have ever seen).

Here are details that might be helpful:

Dell Precision 210 MT workstation
 One PIII/600 CPU (it is a dual CPU capable motherboard)
 Adaptec 2940U2 (OEM) BIOS 2.20.0S2
 NEC Fast/Ultra-SE CDROM
 Fujitsu MAG3091MP Ultra2-LVD 9GB disk

The problem is that when the Ultra2-LVD disk is plugged-in the aic7xxx
driver does not load. Apparently it never gets a response from "Test
Unit Ready". I can boot from the CDROM on the Fast/Ultra-SE bus
though.

I was able to install RedHat 6.1 on an external Fast/Ultra-SE disk
(with the Ultra2-LVD disk unplugged). I then built two newer
uni-processor kernels (2.2.13 and 2.3.34) but the system would never
boot as long as the Ultra2-LVD was plugged in.

I tried the driver parameters: aic7xxx=extended and aic7xxx=no_probe
with no luck. Many BIOS settings were tested as well.

I also tried RedHat 6.0 which seems to fail in the same way as
6.1. As mentioned above 5.2 has no problem.

Here are /proc/scsi/aic7xxx/0, /proc/scsi/scsi, and dmesg output from 5.2 with
the LVD drive, and from 6.1 with a slow, single width drive:

-----------------------------------------------------

RedHat 5.2 Information (working config with LVD drive)

cat /proc/scsi/aic7xxx/0

Adaptec AIC7xxx driver version: 5.1.2/3.2.4
Compile Options:
  AIC7XXX_RESET_DELAY    : 15
  AIC7XXX_TAGGED_QUEUEING: Adapter Support Enabled
                             Check below to see which
                             devices use tagged queueing
  AIC7XXX_PAGE_ENABLE    : Enabled (This is no longer an option)
  AIC7XXX_PROC_STATS     : Disabled

Adapter Configuration:
           SCSI Adapter: Adaptec AHA-294X Ultra2 SCSI host adapter
                           Ultra2-LVD/SE Wide Controller
    PCI MMAPed I/O Base: 0xfe000000
 Adapter SEEPROM Config: SEEPROM found and used.
      Adaptec SCSI BIOS: Enabled
                    IRQ: 11
                   SCBs: Active 0, Max Active 1,
                         Allocated 15, HW 32, Page 255
             Interrupts: 4245
      BIOS Control Word: 0x1826
   Adapter Control Word: 0x1c5d
   Extended Translation: Disabled
Disconnect Enable Flags: 0xffff
     Ultra Enable Flags: 0x0000
 Tag Queue Enable Flags: 0x0000
Ordered Queue Tag Flags: 0x0000
Default Tag Queue Depth: 8
    Tagged Queue By Device array for aic7xxx host instance 0:
      {255,255,255,255,255,255,255,255,255,255,255,255,255,255,255,255}
    Actual queue depth per device for aic7xxx host instance 0:
      {1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1}

Statistics:
(scsi0:0:2:0)
  Device using Wide/Sync transfers at
  80.0 MByte/sec, offset 127
    Device Negotiation Settings
        Period Offset Bus Width
User       010    127        1
Goal       010    127        1
Current    010    127        1
    Total transfers 4189 (3830 read;359 written)
      blks(512) rd=23401; blks(512) wr=1010

------------------------------------------------------------------------
cat /proc/scsi/scsi

Attached devices:
Host: scsi0 Channel: 00 Id: 02 Lun: 00
  Vendor: FUJITSU  Model: MAG3091MP        Rev: 5506
  Type:   Direct-Access                    ANSI SCSI revision: 02
Host: scsi0 Channel: 00 Id: 05 Lun: 00
  Vendor: NEC      Model: CD-ROM DRIVE:466 Rev: 1.06
  Type:   CD-ROM                           ANSI SCSI revision: 02

------------------------------------------------------------------------

dmesg Output

Memory: sized by int13 0e801h
Console: 16 point font, 400 scans
Console: colour VGA+ 80x25, 1 virtual console (max 63)
pcibios_init : BIOS32 Service Directory structure at 0x000ffe80
pcibios_init : BIOS32 Service Directory entry at 0xffe90
pcibios_init : PCI BIOS revision 2.10 entry at 0xfca8e
Probing PCI hardware.
Calibrating delay loop.. ok - 596.38 BogoMIPS
Memory: 127508k/131008k available (748k kernel code, 384k reserved, 2160k data)
Swansea University Computer Society NET3.035 for Linux 2.0
NET3: Unix domain sockets 0.13 for Linux NET3.035.
Swansea University Computer Society TCP/IP for NET3.034
IP Protocols: IGMP, ICMP, UDP, TCP
Linux IP multicast router 0.07.
VFS: Diskquotas version dquot_5.6.0 initialized
Checking 386/387 coupling... Ok, fpu using exception 16 error reporting.
Checking 'hlt' instruction... Ok.
Linux version 2.0.36 (root@porky.redhat.com) (gcc version 2.7.2.3) #1 Tue Oct 13
22:17:11 EDT 1998
Starting kswapd v 1.4.2.2
Serial driver version 4.13 with no serial options enabled
tty00 at 0x03f8 (irq = 4) is a 16550A
tty01 at 0x02f8 (irq = 3) is a 16550A
PS/2 auxiliary pointing device detected -- driver installed.
Real Time Clock Driver v1.09
Ramdisk driver initialized : 16 ramdisks of 4096K size
ide: i82371 PIIX (Triton) on PCI bus 0 function 57
ide: ports are not enabled (BIOS)
Floppy drive(s): fd0 is 1.44M
FDC 0 is a National Semiconductor PC87306
md driver 0.36.3 MAX_MD_DEV=4, MAX_REAL=8
scsi : 0 hosts.
scsi : detected total.
Partition check:
RAMDISK: Compressed image found at block 0
VFS: Mounted root (ext2 filesystem).
(scsi0) <Adaptec AHA-294X Ultra2 SCSI host adapter> found at PCI 14/0
(scsi0) Wide Channel, SCSI ID=7, 32/255 SCBs
(scsi0) Downloading sequencer code... 407 instructions downloaded
scsi0 : Adaptec AHA274x/284x/294x (EISA/VLB/PCI-Fast SCSI) 5.1.2/3.2.4
       <Adaptec AHA-294X Ultra2 SCSI host adapter>
scsi : 1 host.
  Vendor: FUJITSU   Model: MAG3091MP         Rev: 5506
  Type:   Direct-Access                      ANSI SCSI revision: 03
Detected scsi disk sda at scsi0, channel 0, id 2, lun 0
  Vendor: NEC       Model: CD-ROM DRIVE:466  Rev: 1.06
  Type:   CD-ROM                             ANSI SCSI revision: 02
Detected scsi CD-ROM sr0 at scsi0, channel 0, id 5, lun 0
(scsi0:0:2:0) Synchronous at 80.0 Mbyte/sec, offset 127.
SCSI device sda: hdwr sector= 512 bytes. Sectors= 17783249 [8683 MB] [8.7 GB]
 sda: sda1 sda2 sda3
VFS: Mounted root (ext2 filesystem) readonly.
Trying to unmount old root ... okay
Adding Swap: 130748k swap-space (priority -1)
sysctl: ip forwarding off
Swansea University Computer Society IPX 0.34 for NET3.035
IPX Portions Copyright (c) 1995 Caldera, Inc.
Appletalk 0.17 for Linux NET3.035
3c59x.c:v0.99E 5/12/98 Donald Becker
http://cesdis.gsfc.nasa.gov/linux/drivers/vortex.html
eth0: 3Com 3c905B Cyclone 100baseTx at 0xfc00, 00:c0:4f:a0:d1:b5, IRQ 14
  8K byte-wide RAM 5:3 Rx:Tx split, autoselect/NWay Autonegotiation interface.
  Enabling bus-master transmits and whole-frame receives.

------------------------------------------------------------------------
------------------------------------------------------------------------

RedHat 6.1 (works only with SE drive on "slow" bus, boot fails
if LVD disk is also plugged-in):

------------------------------------------------------------------------
[meekj@localhost ~]$ cat /proc/scsi/aic7xxx/0
Adaptec AIC7xxx driver version: 5.1.20/3.2.4
Compile Options:
  TCQ Enabled By Default : Disabled
  AIC7XXX_PROC_STATS     : Enabled
  AIC7XXX_RESET_DELAY    : 5

Adapter Configuration:
           SCSI Adapter: Adaptec AHA-294X Ultra2 SCSI host adapter
                           Ultra-2 LVD/SE Wide Controller
    PCI MMAPed I/O Base: 0xfe000000
 Adapter SEEPROM Config: SEEPROM found and used.
      Adaptec SCSI BIOS: Enabled
                    IRQ: 11
                   SCBs: Active 0, Max Active 1,
                         Allocated 15, HW 32, Page 255
             Interrupts: 2306
      BIOS Control Word: 0x1826
   Adapter Control Word: 0x145d
   Extended Translation: Disabled
Disconnect Enable Flags: 0xffff
     Ultra Enable Flags: 0x0000
 Tag Queue Enable Flags: 0x0000
Ordered Queue Tag Flags: 0x0000
Default Tag Queue Depth: 8
    Tagged Queue By Device array for aic7xxx host instance 0:
      {255,255,255,255,255,255,255,255,255,255,255,255,255,255,255,255}
    Actual queue depth per device for aic7xxx host instance 0:
      {1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1}

Statistics:

(scsi0:0:1:0)
  Device using Narrow/Sync transfers at 10.0 MByte/sec, offset 15
  Transinfo settings: current(25/15/0/0), goal(10/127/0/0), user(10/127/1/0)
  Total transfers 2231 (1614 reads and 617 writes)
             < 2K      2K+     4K+     8K+    16K+    32K+    64K+   128K+
   Reads:       4       0     700     388     352      93      77       0
  Writes:       0       0     567      47       3       0       0       0


(scsi0:0:5:0)
  Device using Narrow/Sync transfers at 20.0 MByte/sec, offset 16
  Transinfo settings: current(12/16/0/0), goal(10/127/0/0), user(10/127/1/0)
  Total transfers 0 (0 reads and 0 writes)
             < 2K      2K+     4K+     8K+    16K+    32K+    64K+   128K+
   Reads:       0       0       0       0       0       0       0       0
Writes:       0       0       0       0       0       0       0       0

------------------------------------------------------------------------
[meekj@localhost ~]$ cat /proc/scsi/scsi
Attached devices:
Host: scsi0 Channel: 00 Id: 01 Lun: 00
  Vendor: SEAGATE  Model: ST15150N         Rev: 0017
  Type:   Direct-Access                    ANSI SCSI revision: 02
Host: scsi0 Channel: 00 Id: 05 Lun: 00
  Vendor: NEC      Model: CD-ROM DRIVE:466 Rev: 1.06
  Type:   CD-ROM                           ANSI SCSI revision: 02
------------------------------------------------------------------------
[meekj@localhost ~]$ dmesg
Linux version 2.2.12-20smp (root@porky.devel.redhat.com) (gcc version
egcs-2.91.66 19990314/Linux (egcs-1.1.2 release)) #1 SMP Mon Sep 27 10:34:45 EDT
1999
Intel MultiProcessor Specification v1.4
    Virtual Wire compatibility mode.
OEM ID: DELL     Product ID: WS 210       APIC at: 0xFEE00000
Processor #0 Pentium(tm) Pro APIC version 17
I/O APIC #1 Version 17 at 0xFEC00000.
Processors: 1
mapped APIC to ffffe000 (fee00000)
mapped IOAPIC to ffffd000 (fec00000)
Detected 596928317 Hz processor.
Console: colour VGA+ 80x25
Calibrating delay loop... 594.74 BogoMIPS
Memory: 127444k/131008k available (1060k kernel code, 420k reserved, 1680k data,
72k init)
DENTRY hash table entries: 262144 (order: 9, 2097152 bytes)
Buffer-cache hash table entries: 131072 (order: 7, 524288 bytes)
Page-cache hash table entries: 32768 (order: 5, 131072 bytes)
VFS: Diskquotas version dquot_6.4.0 initialized
Checking 386/387 coupling... OK, FPU using exception 16 error reporting.
Checking 'hlt' instruction... OK.
POSIX conformance testing by UNIFIX
mtrr: v1.35a (19990819) Richard Gooch (rgooch@atnf.csiro.au)
per-CPU timeslice cutoff: 100.15 usecs.
CPU0: Intel Pentium III (Katmai) stepping 03
calibrating APIC timer ...
..... CPU clock speed is 596.9561 MHz.
..... system bus clock speed is 99.4926 MHz.
Error: only one processor found.
PCI: PCI BIOS revision 2.10 entry at 0xfca8e
PCI: Using configuration type 1
PCI: Probing PCI hardware
Linux NET4.0 for Linux 2.2
Based upon Swansea University Computer Society NET3.039
NET4: Unix domain sockets 1.0 for Linux NET4.0.
NET4: Linux TCP/IP 1.0 for NET4.0
IP Protocols: ICMP, UDP, TCP, IGMP
TCP: Hash tables configured (ehash 131072 bhash 65536)
Initializing RT netlink socket
Starting kswapd v 1.5
Detected PS/2 Mouse Port.
Serial driver version 4.27 with MANY_PORTS MULTIPORT SHARE_IRQ enabled
ttyS00 at 0x03f8 (irq = 4) is a 16550A
ttyS01 at 0x02f8 (irq = 3) is a 16550A
pty: 256 Unix98 ptys configured
Real Time Clock Driver v1.09
RAM disk driver initialized:  16 RAM disks of 4096K size
PIIX4: IDE controller on PCI bus 00 dev 39
PIIX4: device not capable of full native PCI mode
PIIX4: device disabled (BIOS)
Floppy drive(s): fd0 is 1.44M
FDC 0 is a National Semiconductor PC87306
md driver 0.90.0 MAX_MD_DEVS=256, MAX_REAL=12
raid5: measuring checksumming speed
raid5: MMX detected, trying high-speed MMX checksum routines
   pII_mmx   :  1339.596 MB/sec
   p5_mmx    :  1395.603 MB/sec
   8regs     :  1024.890 MB/sec
   32regs    :   602.742 MB/sec
using fastest function: p5_mmx (1395.603 MB/sec)
scsi : 0 hosts.
scsi : detected total.
md.c: sizeof(mdp_super_t) = 4096
Partition check:
RAMDISK: Compressed image found at block 0
autodetecting RAID arrays
autorun ...
... autorun DONE.
VFS: Mounted root (ext2 filesystem).
(scsi0) <Adaptec AHA-294X Ultra2 SCSI host adapter> found at PCI 14/0
(scsi0) Wide Channel, SCSI ID=7, 32/255 SCBs
(scsi0) Downloading sequencer code... 374 instructions downloaded
scsi0 : Adaptec AHA274x/284x/294x (EISA/VLB/PCI-Fast SCSI) 5.1.20/3.2.4
       <Adaptec AHA-294X Ultra2 SCSI host adapter>
scsi : 1 host.
(scsi0:0:1:0) Synchronous at 10.0 Mbyte/sec, offset 15.
  Vendor: SEAGATE   Model: ST15150N          Rev: 0017
  Type:   Direct-Access                      ANSI SCSI revision: 02
Detected scsi disk sda at scsi0, channel 0, id 1, lun 0
(scsi0:0:5:0) Synchronous at 20.0 Mbyte/sec, offset 16.
  Vendor: NEC       Model: CD-ROM DRIVE:466  Rev: 1.06
  Type:   CD-ROM                             ANSI SCSI revision: 02
Detected scsi CD-ROM sr0 at scsi0, channel 0, id 5, lun 0
sr0: scsi3-mmc drive: 17x/40x cd/rw xa/form2 cdda tray
Uniform CDROM driver Revision: 2.56
SCSI device sda: hdwr sector= 512 bytes. Sectors= 8388315 [4095 MB] [4.1 GB]
 sda: sda1 sda2 < sda5 >
autodetecting RAID arrays
autorun ...
... autorun DONE.
VFS: Mounted root (ext2 filesystem) readonly.
change_root: old root has d_count=1
Trying to unmount old root ... okay
Freeing unused kernel memory: 72k freed
Adding Swap: 263144k swap-space (priority -1)
3c59x.c:v0.99H 11/17/98 Donald Becker
http://cesdis.gsfc.nasa.gov/linux/drivers/vortex.html
eth0: 3Com 3c905B Cyclone 100baseTx at 0xfc00,  00:c0:4f:a0:d1:b5, IRQ 14
  8K byte-wide RAM 5:3 Rx:Tx split, autoselect/Autonegotiate interface.
  MII transceiver found at address 24, status 782d.
  Enabling bus-master transmits and whole-frame receives.

------------------------------------------------------------------------

Thank you,

Jon Meek
Comment 5 Vladimir Gendler 2000-01-03 11:25:59 EST
Hi,

   This is not a problem with LVD drives.
1. This installation failed on the old AHA-2940 U/UW.
   I have checked this for two configurations, one - with
   all narrow, another - withh all wide drives.
   I have checked this for two distributions - RedHat and Caldera.
   It indicates that the problem more likely with
   the driver aic7xxx. So shows messages from RedHat - infinite
   loop while trying to reset SCSI CD-ROM. I do not know how
   to see messages from Caldera but almost positive that
   they will be the same.

2. In case of AHA-2940 U2W with LVD drives the installation behaves
   differently.
   I managed to install Caldera, so, it means that aic7xxx is OK for
   LVD drives!
   RedHat failed on post installation tasks, passed the SCSI CD-ROM
   recognition successfully.

It seems that we have two problems now.
First - aic7xxx does not work with (at least) AHA-2940 U/UW
but works with AHA-2940 U2W with LVD drives.
Second - RedHat installation program has a bug somewhere
in its post installation tasks.

   Sincerely, Vladimir.
Comment 6 Carl Byington 2000-03-20 18:44:59 EST
I had the same problem with a Dell Workstation 210 MT with the Adaptec 2940U2
and the same Fujitsu MAG3091MP. Problem was solved by loading the latest
<http://people.redhat.com/dledford/dd.img> which seems to be 5.1.27. With that
change, RH6.1 installs cleanly.
Comment 7 Vladimir Gendler 2000-03-20 21:49:59 EST
I tried to install using the latest dd image as you adviced
but it did not help. The installation still hangs on the
postinstallation tasks. By the way I managed to install
Mandrake LINUX.

     Sincerely, Vladimir.
Comment 8 Vladimir Gendler 2000-04-01 02:46:59 EST
Install RedHat 6.2 on PC with AHA-2940U2W without any problems. Tried
to install it on PC with AHA-2940 W/UW. Still the same problem - endless
loop on CD-ROM.

      Sincerely, Vladimir.
Comment 9 Need Real Name 2000-09-03 11:01:48 EDT
Seeing exactly the same problem with AIC-7896 controller on ISP 2150.  Works 
fine with SE Drives, fails with Seagate Cheetah ST39204LC, even when forced to 
single-ended mode.
Comment 10 Doug Ledford 2000-10-03 15:54:50 EDT
There are two different bugs being reported here.  One, there was a bug with the
aic7xxx driver and some LVD devices.  It depended on whether or not the LVD
drive tried to do preemptive speed negotiations.  When they did, the aic7xxx
driver would fail.  That has since been fixed in later aic7xxx driver versions. 
The other bug, the one related to the CD-ROM drives, isn't likely to be an
aic7xxx bug, it's likely the fact that Red Hat 6.1 would try to probe all luns
of any device found on the SCSI bus and some devices would lock up when you did
so, which rendered the SCSI bus unuseable.

Since both of these situations have been corrected in the latest release, I'm
going to close this bug.  If you still have problems with the latest released
software, then please open up a new bug based upon the results of trying to use
the latest software.
Comment 11 Vladimir Gendler 2000-10-04 00:07:00 EDT
No, it is not resolved. The origonal problem repported here is still the same in all RH versions - 6.2 and 7.0.
My PC has only one SCSI card. I tried this on other configuration (with differend CD ROM) - the same result.
It ha snothing to do with LVD drives. With LVD drives (important 2940 U2W) it is OK. It fails for 2940 U/UW.
Take any PC with this card and you will see this problem.

   Sincerely, Vladimir.

Note You need to log in before you can comment on or make changes to this bug.